<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class CodePhysic extends Model 
{

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('name','system_physcal_id');
    
    public function physicals()
    {
        return $this->belongsToMany('App\Physical','code_physcals','code_id','physcal_id');
    }
}